<?xml version="1.0" encoding="utf-8"?>
<bwFrame xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" default_layout="npnxnanbnsnfns10110000101" textdirection="ltr" textengine="Uniscribe" device="false" fontscale="100" captionFontScale="100" kbshortcuts="false" skip_nav_enabled="true" chromeless="false" outputtype="undefined" theme="classic">
  <layouts>
    <layout name="npnxnanbsnfns10111000101" font="Articulate" controllayout="npnxnanbsnfns10111000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="pxabnsnfns10111000101" font="Articulate" controllayout="pxabnsnfns10111000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="npxnabnsnfns10111000101" font="Articulate" controllayout="npxnabnsnfns10111000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="npnxnanbnsnfns10111000101" font="Articulate" controllayout="npnxnanbnsnfns10111000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="pxabnsnfns10111000100" font="Articulate" controllayout="pxabnsnfns10111000100" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="npnxnanbsnfns00000000101" font="Articulate" controllayout="npnxnanbsnfns00000000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="pxabnsnfns00000000101" font="Articulate" controllayout="pxabnsnfns00000000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="npnxnanbnsnfns10110000101" font="Articulate" controllayout="npnxnanbnsnfns10110000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="pxnanbnsnfns10111000101" font="Articulate" controllayout="pxnanbnsnfns10111000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="pnxnanbnsnfns10111000101" font="Articulate" controllayout="pnxnanbnsnfns10111000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
    <layout name="npnxnanbnsnfns00000000101" font="Articulate" controllayout="npnxnanbnsnfns00000000101" colorscheme="npnxnanbnsnfns10110000101" string_table="npnxnanbnsnfns10110000101" />
  </layouts>
  <control_options>
    <optiongroups>
      <optiongroup name="sidebaroptions">
        <options>
          <option name="title_enabled" value="true">
            <options>
              <option name="title_text" value="CAU - Operador Econ&amp;#243;mico Autorizado" />
            </options>
          </option>
          <option name="logo_enabled" value="false">
            <options />
          </option>
          <option name="sidebar_enabled" value="false">
            <options>
              <option name="sidebarpos" value="left" />
            </options>
          </option>
          <optionlist name="tabs">
            <listitems>
              <listitem name="outline" value="true" group="linkleft" />
              <listitem name="customlink" value="true" group="linkleft">
                <properties>
                  <property name="title" value="Glosario" />
                  <property name="data" value="6lP4WRL21iM" />
                  <property name="ignoreSlideLock" value="true" />
                </properties>
              </listitem>
              <listitem name="glossary" value="false" group="linkleft" />
              <listitem name="resources" value="false" group="linkleft" />
              <listitem name="customlink" value="true" group="linkleft">
                <properties>
                  <property name="title" value="Biblioteca" />
                  <property name="data" value="5Wr5LJGg8jZ" />
                  <property name="ignoreSlideLock" value="true" />
                </properties>
              </listitem>
              <listitem name="customlink" value="true" group="linkleft">
                <properties>
                  <property name="title" value="Imprimir" />
                  <property name="data" value="6HAy6KG2qNk" />
                  <property name="ignoreSlideLock" value="true" />
                </properties>
              </listitem>
              <listitem name="customlink" value="true" group="linkleft">
                <properties>
                  <property name="title" value="Ayuda" />
                  <property name="data" value="6pNSSNzuHSc" />
                  <property name="ignoreSlideLock" value="true" />
                </properties>
              </listitem>
              <listitem name="transcript" value="false" group="linkright" />
              <listitem name="customlink" value="true" group="linkright">
                <properties>
                  <property name="title" value="X" />
                  <property name="data" value="67oGFLhKBQa" />
                  <property name="ignoreSlideLock" value="true" />
                </properties>
              </listitem>
            </listitems>
          </optionlist>
          <option name="time_enabled" value="false">
            <options>
              <option name="time_format" value="totalelapsed" />
            </options>
          </option>
          <option name="video_enabled" value="false">
            <options>
              <option name="height" value="135" />
            </options>
          </option>
          <option name="logoAltText" />
        </options>
      </optiongroup>
      <optiongroup name="menuoptions">
        <options>
          <option name="flow" value="free" />
          <option name="wraplistitems" value="false" />
          <option name="tooltips" value="true" />
          <option name="autocollapse" value="true" />
          <option name="autonumber" value="false" />
          <option name="enableresultsicons" value="false" />
        </options>
      </optiongroup>
      <optiongroup name="controls">
        <options>
          <option name="volume" value="true" />
          <option name="seekbar" value="true">
            <options>
              <option name="readonly" value="false" />
            </options>
          </option>
          <option name="search" value="false" />
          <option name="replay" value="true" />
          <option name="pauseplay" value="true" />
          <option name="settings" value="false" />
        </options>
      </optiongroup>
      <optiongroup name="bottombaroptions">
        <options>
          <option name="bottombar_enabled" value="true" />
        </options>
      </optiongroup>
    </optiongroups>
  </control_options>
  <control_layouts>
    <control_layout name="npnxnanbsnfns10111000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="true" />
      <control name="replay" enabled="true" />
      <control name="pauseplay" enabled="true" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="true" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxabnsnfns10111000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="true" />
      <control name="replay" enabled="true" />
      <control name="pauseplay" enabled="true" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npxnabnsnfns10111000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="true" />
      <control name="replay" enabled="true" />
      <control name="pauseplay" enabled="true" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npnxnanbnsnfns10111000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="true" />
      <control name="replay" enabled="true" />
      <control name="pauseplay" enabled="true" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxabnsnfns10111000100">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="true" />
      <control name="replay" enabled="true" />
      <control name="pauseplay" enabled="true" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="false" />
    </control_layout>
    <control_layout name="npnxnanbsnfns00000000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="true" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxabnsnfns00000000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="true" />
      <control name="swiperight" enabled="true" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npnxnanbnsnfns10110000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="true" />
      <control name="replay" enabled="true" />
      <control name="pauseplay" enabled="true" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pxnanbnsnfns10111000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="true" />
      <control name="replay" enabled="true" />
      <control name="pauseplay" enabled="true" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="true" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="pnxnanbnsnfns10111000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="true" />
      <control name="replay" enabled="true" />
      <control name="pauseplay" enabled="true" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="true" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="true">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
    <control_layout name="npnxnanbnsnfns00000000101">
      <control name="volume" enabled="true" />
      <control name="seekbar" enabled="false" />
      <control name="replay" enabled="false" />
      <control name="pauseplay" enabled="false" />
      <control name="logo" enabled="false" />
      <control name="previous" enabled="false" />
      <control name="next" enabled="false" />
      <control name="swipeleft" enabled="false" />
      <control name="swiperight" enabled="false" />
      <control name="submit" enabled="false" />
      <control name="finish" enabled="false" />
      <control name="submitall" enabled="false" />
      <control name="resources" enabled="false" />
      <control name="glossary" enabled="false" />
      <control name="transcript" enabled="false" />
      <control name="outline" enabled="false">
        <controls>
          <control name="search" enabled="false" />
        </controls>
      </control>
      <control name="close_btn" enabled="true" />
    </control_layout>
  </control_layouts>
  <colorschemes>
    <colorscheme name="npnxnanbnsnfns10110000101">
      <color_group name="timer">
        <group_colors>
          <color name="duration">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x00D7FF" alpha="100" stop="0" />
                <color rgb="0x00ABFF" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="elapsed">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFEE347" alpha="100" stop="0" />
                <color rgb="0xFCCC2A" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="stroke">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xC7C7C7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="window">
        <group_colors>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2E77B8" alpha="100" stop="0" />
                <color rgb="0x094B8E" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x409ACE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x4392D1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x145086" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x000000" alpha="20" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="editor">
        <group_colors>
          <color name="slide_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="html_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x063A6A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x063A6A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x39A1CB" alpha="100" stop="0" />
                <color rgb="0x154694" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_down">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x154694" alpha="100" stop="0" />
                <color rgb="0x39A1CB" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2F84BC" alpha="100" stop="0" />
                <color rgb="0x1F5BA3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="listitem">
        <group_colors>
          <color name="selected_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x053A6A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x154B82" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="viewed">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFF799" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x3E98D3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="lines">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x1D5E9B" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="glossary">
        <group_colors>
          <color name="selected_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x154B82" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x3E98D3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="heading_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x236EA7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x236EA7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divc">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x78B6DB" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x4FA7D9" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="resource">
        <group_colors>
          <color name="separator">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x1D5E9B" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="outline">
        <group_colors>
          <color name="search_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8AD3FF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="icon_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divc">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x1D5E9B" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x5DA1CE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x1D5E9B" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="transcript">
        <group_colors>
          <color name="heading_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="div">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x1D5E9B" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="tabs">
        <group_colors>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x053A6A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="selected">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x3489C3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="seekcontrol">
        <group_colors>
          <color name="btn_icon_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2160A8" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_icon_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_position">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x808080" alpha="80" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x0070C0" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2D2D2D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="seek_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x002060" alpha="100" stop="0" />
                <color rgb="0x002060" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x063A6A" alpha="100" stop="0" />
                <color rgb="0x053A69" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2F84BC" alpha="100" stop="0" />
                <color rgb="0x1F5BA4" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="searchinput">
        <group_colors>
          <color name="text_active">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2D2D2D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg_active">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="search_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2D2D2D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="hover_glow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x5DA1CE" alpha="0" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2F84BC" alpha="100" stop="0" />
                <color rgb="0x1F5BA3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="icon">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2C7CBB" alpha="100" stop="0" />
                <color rgb="0x1D5E9B" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="scrollarea">
        <group_colors>
          <color name="detailb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x063A6A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="detaila">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x5EA1CE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x063A6A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="icons">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x063A6A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="button_inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x3C88C0" alpha="100" stop="0" />
                <color rgb="0x3368AC" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="button_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2977B8" alpha="100" stop="0" />
                <color rgb="0x215DA5" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x3D9EE5" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="0">
              <colors>
                <color rgb="0x2C74B5" alpha="100" stop="0" />
                <color rgb="0x3181BC" alpha="100" stop="128" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="menu">
        <group_colors>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x1F497D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x1F497D" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="logo">
        <group_colors>
          <color name="shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x063A6A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="checkbox">
        <group_colors>
          <color name="hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x8AD3FF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="check">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2BC400" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x1D5E9B" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="button">
        <group_colors>
          <color name="btn_icon_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text_shadow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x063A6A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x063A6A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="btn_hover">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x39A1CB" alpha="100" stop="0" />
                <color rgb="0x154694" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_down">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x154694" alpha="100" stop="0" />
                <color rgb="0x39A1CB" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2F84BC" alpha="100" stop="0" />
                <color rgb="0x1F5BA3" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="btn_glow">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x1C599A" alpha="10" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="base">
        <group_colors>
          <color name="text">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="diva">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x145086" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="divb">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x4392D1" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="menu_shade">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x1F497D" alpha="100" stop="0" />
                <color rgb="0x1F497D" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x3D8DCE" alpha="100" stop="0" />
                <color rgb="0x3D8DCE" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x074A8B" alpha="100" stop="0" />
                <color rgb="0x074A8B" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
          <color name="slide_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2E77B8" alpha="100" stop="0" />
                <color rgb="0x094B8E" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="volume">
        <group_colors>
          <color name="thumb_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x063A6A" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="thumb_inner">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x3B85BE" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="thumb_bg">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x2771B3" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="slider_border">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0x3790D7" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
          <color name="slider_bg">
            <fill type="linear" rotation="0">
              <colors>
                <color rgb="0x2363A9" alpha="100" stop="0" />
                <color rgb="0x266DB2" alpha="100" stop="128" />
                <color rgb="0x2363A9" alpha="100" stop="255" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="HTML">
        <group_colors>
          <color name="htmlpage_bg_color">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFFFF" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
      <color_group name="accessibility">
        <group_colors>
          <color name="focus_rect">
            <fill type="linear" rotation="90">
              <colors>
                <color rgb="0xFFFF00" alpha="100" stop="0" />
              </colors>
            </fill>
          </color>
        </group_colors>
      </color_group>
    </colorscheme>
  </colorschemes>
  <string_tables>
    <string_table name="npnxnanbnsnfns10110000101">
      <string id="three_image_items">ítems</string>
      <string id="three_image_viewed">vistos</string>
      <string id="three_image_of">de</string>
      <string id="three_image_item">ítem</string>
      <string id="accessible_text">Texto accesible</string>
      <string id="keyboardshortcuts_lower">Atajos de teclado</string>
      <string id="zoom_to_fit">Habilitar zoom del navegador</string>
      <string id="acc_active">activo</string>
      <string id="alt_key">Alt</string>
      <string id="check_include">De verificación para incluir</string>
      <string id="clear">Borrar y volver al menú</string>
      <string id="close">Cerrar</string>
      <string id="acc_closed_captions">Subtítulos cerrados. Presiona la barra de espacio para activar y desactivar los subtítulos.</string>
      <string id="closed_captions_tip">Activar / desactivar subtítulos</string>
      <string id="continue">Continuar</string>
      <string id="continueresponsive">Continuar</string>
      <string id="ctrl_key">Ctrl</string>
      <string id="enable_keyboardshortcuts">Activar atajos del teclado</string>
      <string id="enter_key">Intro</string>
      <string id="exit">Salir</string>
      <string id="filter">Filtro</string>
      <string id="finish">FINALIZAR</string>
      <string id="acc_finish">finalizar</string>
      <string id="definition">Definición</string>
      <string id="acc_definition">definición</string>
      <string id="glossary">Glosario</string>
      <string id="terms">Condiciones</string>
      <string id="action">Acción</string>
      <string id="keyboardshortcuts">Atajos de teclado</string>
      <string id="shortcuthelp">Listar los atajos de teclado</string>
      <string id="mute_shortcut">Silenciar / activar sonido</string>
      <string id="next_shortcut">Siguiente diapositiva</string>
      <string id="playpause_shortcut">Reproducir / pausar</string>
      <string id="previous_shortcut">Diapositiva anterior</string>
      <string id="replay_shortcut">Volver a reproducir la diapositiva</string>
      <string id="shortcut">Atajo</string>
      <string id="submit_shortcut">Validar diapositiva</string>
      <string id="acctext_shortcut">Activar/Desactivar texto accesible</string>
      <string id="closedcaptions_shortcut">Activar/Desactivar accesibilidad del texto</string>
      <string id="togglezoom">Activar/Desactivar el zoom para llenar la pantalla</string>
      <string id="outline">Menú</string>
      <string id="disabled_orientation">Rote el dispositivo</string>
      <string id="mute_tip">Silenciar</string>
      <string id="next" />
      <string id="acc_next">siguiente</string>
      <string id="next_slide_tip">Siguiente diapositiva</string>
      <string id="transcript_chk">Notas</string>
      <string id="transcript">Notas</string>
      <string id="bio">Biografía</string>
      <string id="more_info">Más información</string>
      <string id="closed_captions">Subtítulos</string>
      <string id="acc_pause">pausa</string>
      <string id="pause_tip">Pausar</string>
      <string id="acc_play">jugar</string>
      <string id="play_tip">Reproducir</string>
      <string id="send_an_email">Enviar correo electrónico</string>
      <string id="prev" />
      <string id="acc_previous">siguiente</string>
      <string id="previous_slide_tip">Diapositiva anterior</string>
      <string id="question_list">Lista de preguntas</string>
      <string id="replay_tip">Reproducir</string>
      <string id="acc_replay">repetición</string>
      <string id="resources">Recursos</string>
      <string id="acc_resources">los recursos</string>
      <string id="restart">Reiniciar</string>
      <string id="resume">Continuar</string>
      <string id="acc_locked">bloqueado</string>
      <string id="acc_search_input">búsqueda</string>
      <string id="search_toggle">Buscar</string>
      <string id="sidebar_toggle">Mostrar/ocultar barra lateral</string>
      <string id="acc_slide_progress">progreso de la diapositiva</string>
      <string id="desktop_start">Comenzar el curso</string>
      <string id="mobile_start">Comenzar el curso</string>
      <string id="acc_visited">visitado</string>
      <string id="search">Buscar ...</string>
      <string id="search_in">Buscar en:</string>
      <string id="search_results">Resultados de la búsqueda</string>
      <string id="settings_tip">Ajustes</string>
      <string id="shift_key">Mayúsculas</string>
      <string id="acc_skipnavigation">Omitir navegación. Presiona Aceptar para volver a la diapositiva.</string>
      <string id="slide_text_chk">Texto Diapositiva</string>
      <string id="spacebar_key">Espacio</string>
      <string id="submitall">ENVIAR TODO</string>
      <string id="acc_submitall">enviar todo</string>
      <string id="submit">ENVIAR</string>
      <string id="acc_submit">presentar</string>
      <string id="submit_tip">Enviar</string>
      <string id="unmute_tip">Desactivar silencio</string>
      <string id="acc_volume">volumen</string>
    </string_table>
  </string_tables>
  <fonts>
    <font name="Articulate">
      <files>
        <file bold="true" italic="false" />
        <file bold="false" italic="false" />
      </files>
    </font>
  </fonts>
  <sounds enabled="true" />
  <nav_data>
    <outline>
      <links>
        <slidelink slideid="_player.6l3U6SPBh0Q" displaytext="1. Introducción" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6l3U6SPBh0Q.5udtbxZ5NDm" displaytext="1.1 Rompecabezas" expand="false" type="slide" />
            <slidelink slideid="_player.6l3U6SPBh0Q.65xSfbWtLjD" displaytext="1.2 Mapa del curso CAU" expand="false" type="slide" />
            <slidelink slideid="_player.6l3U6SPBh0Q.62fKfq731CF" displaytext="1.3 Objetivos del curso" expand="false" type="slide" />
            <slidelink slideid="_player.6l3U6SPBh0Q.6ic9VxnUw9l" displaytext="1.4 Presentación del profesor y de los alumnos" expand="false" type="slide" />
            <slidelink slideid="_player.6l3U6SPBh0Q.6IGvJNy7g2H" displaytext="1.5 Descubra el entorno de aprendizaje" expand="false" type="slide" />
            <slidelink slideid="_player.6l3U6SPBh0Q.5nDxtNeG3I9" displaytext="1.6 Descubra los iconos" expand="false" type="slide" />
            <slidelink slideid="_player.6l3U6SPBh0Q.6ZRALoA0ieH" displaytext="1.7 Descubra el e-learning" expand="false" type="slide" />
            <slidelink slideid="_player.6l3U6SPBh0Q.6qGXINjfNld" displaytext="1.8 Bienvenido/a" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6OlwrpZvuRp" displaytext="2. ¿De qué trata el programa AEO?" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6OlwrpZvuRp.6Yqfm5hvUs6" displaytext="2.1 Qué significa el término operador económico?" expand="false" type="slide" />
            <slidelink slideid="_player.6OlwrpZvuRp.5kBHiAWhw4p" displaytext="2.2 Tipos de autorizaciones AEO" expand="false" type="slide" />
            <slidelink slideid="_player.6OlwrpZvuRp.5hJmUPjbRgQ" displaytext="2.3 La autorización AEO" expand="false" type="slide" />
            <slidelink slideid="_player.6OlwrpZvuRp.6FnRy81uhTX" displaytext="2.4 Fundamento jurídico" expand="false" type="slide" />
            <slidelink slideid="_player.6OlwrpZvuRp.6dju7AGz2O8" displaytext="2.5 Pregunta de control 1" expand="false" type="slide" />
            <slidelink slideid="_player.6OlwrpZvuRp.6dchh32QbuN" displaytext="2.6 Pregunta de control 2" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.5daLdcjtNwI" displaytext="3. ¿Quién puede solicitar el estatuto AEO?" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.5daLdcjtNwI.5t31R2mk9Ca" displaytext="3.1 Preguntas frecuentes-introducción" expand="false" type="slide" />
            <slidelink slideid="_player.5daLdcjtNwI.5q7VgrCklMV" displaytext="3.2 Preguntas frecuentes" expand="false" type="slide" />
            <slidelink slideid="_player.5daLdcjtNwI.6ItPILj2cge" displaytext="3.3 Pregunta de control 3" expand="false" type="slide" />
            <slidelink slideid="_player.5daLdcjtNwI.5sSzYmKp6lk" displaytext="3.4 Pregunta de control 4" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.5kgLvohbgJ7" displaytext="4. ¿Cuáles son las ventajas?" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.5kgLvohbgJ7.6RF8abHvBRS" displaytext="4.1 Ventajas de obtener el estatuto AEO" expand="false" type="slide" />
            <slidelink slideid="_player.5kgLvohbgJ7.6rizTka4VPk" displaytext="4.2 Ventajas del AEO" expand="false" type="slide" />
            <slidelink slideid="_player.5kgLvohbgJ7.5gPYLNbCJJx" displaytext="4.3 Beneficios AEO directos e indirectos" expand="false" type="slide" />
            <slidelink slideid="_player.5kgLvohbgJ7.5YxFW3OBqcf" displaytext="4.4 Pregunta de control 5" expand="false" type="slide" />
            <slidelink slideid="_player.5kgLvohbgJ7.6BuKldJsMRp" displaytext="4.5 Pregunta de control 6" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.5jAOPteeNSA" displaytext="5. Criterios AEO" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.5jAOPteeNSA.6a7Oh9fUdV5" displaytext="5.1 Visión general de los criterios" expand="false" type="slide" />
            <slidelink slideid="_player.5jAOPteeNSA.6Mg3t7iGIgi" displaytext="5.2 Los cinco criterios" expand="false" type="slide" />
            <slidelink slideid="_player.5jAOPteeNSA.6TzfhOP3ADG" displaytext="5.3 Estatuto AEO-criterios" expand="false" type="slide" />
            <slidelink slideid="_player.5jAOPteeNSA.61T3S0wtUpv" displaytext="5.4 Detalles de los criterios" expand="false" type="slide" />
            <slidelink slideid="_player.5jAOPteeNSA.6hXbNyurGOi" displaytext="5.5 Pregunta de control 7" expand="false" type="slide" />
            <slidelink slideid="_player.5jAOPteeNSA.61BXFUzdXjA" displaytext="5.6 Pregunta de control 8" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6VqJJRSXtSC" displaytext="6 ¿Cómo solicitar?" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6VqJJRSXtSC.65P3hnyKg4q" displaytext="6.1 Solicitar el estatuto AEO" expand="false" type="slide" />
            <slidelink slideid="_player.6VqJJRSXtSC.6ZMLynwd0D8" displaytext="6.2 El proceso de solicitud" expand="false" type="slide" />
            <slidelink slideid="_player.6VqJJRSXtSC.6Y6TtGbffO6" displaytext="6.3 Pregunta de control 9" expand="false" type="slide" />
            <slidelink slideid="_player.6VqJJRSXtSC.6GpvLpNNdul" displaytext="6.4 Pregunta de control 10" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.5YR0huC1CJW" displaytext="7. Reconocimiento mutuo" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.5YR0huC1CJW.6AvXHS3EAwl" displaytext="7.1 Reconocimiento Mutuo- Introducción" expand="false" type="slide" />
            <slidelink slideid="_player.5YR0huC1CJW.5iyNYHVzAdg" displaytext="7.2 Ventajas del reconocimiento mutuo" expand="false" type="slide" />
            <slidelink slideid="_player.5YR0huC1CJW.6YJ997x7GXo" displaytext="7.3 Contenido de un ARM" expand="false" type="slide" />
            <slidelink slideid="_player.5YR0huC1CJW.6iTHLNS7QkZ" displaytext="7.4 Beneficios de un ARM" expand="false" type="slide" />
            <slidelink slideid="_player.5YR0huC1CJW.6GbO3H6qQxx" displaytext="7.5 La adquisición de beneficios de un ARM" expand="false" type="slide" />
            <slidelink slideid="_player.5YR0huC1CJW.692Vgw2O0TD" displaytext="7.6 El ARM y las transacciones " expand="false" type="slide" />
            <slidelink slideid="_player.5YR0huC1CJW.6SEAob6SOVH" displaytext="7.7 Pregunta de control 11" expand="false" type="slide" />
            <slidelink slideid="_player.5YR0huC1CJW.6gzBzjU6gnQ" displaytext="7.8 Pregunta de control 12" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6lcEtYteVNF" displaytext="8. Caso práctico" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6lcEtYteVNF.6jvxC1Be14X" displaytext="8.1 Caso práctico" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.5jXLoGokeQI" displaytext="9. Resumen del curso" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.5jXLoGokeQI.6DWSdip09Dq" displaytext="9.1 Puntos clave del curso" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6Xohyj4q9Q5" displaytext="10. Evaluación del curso" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6Xohyj4q9Q5.5r9kHFwkBoy" displaytext="10.1 Introducción de la Evaluación" expand="false" type="slide" />
            <slidelink slideid="_player.6Xohyj4q9Q5.5xggoensVdd" displaytext="10.4 Finalización del curso" expand="false" type="slide" />
          </links>
        </slidelink>
        <slidelink slideid="_player.6NRAIYQ7U92" displaytext="Oculto" expand="true" type="slide">
          <links>
            <slidelink slideid="_player.6NRAIYQ7U92.67eX3xDyWvu" displaytext="Biblioteca" expand="false" type="slide" />
            <slidelink slideid="_player.6NRAIYQ7U92.6jij1mwU9Xk" displaytext="Glosario" expand="false" type="slide" />
            <slidelink slideid="_player.6NRAIYQ7U92.6WgF8fmYG21" displaytext="Ayuda" expand="false" type="slide" />
          </links>
        </slidelink>
      </links>
    </outline>
  </nav_data>
  <resource_data description="" />
  <transcript_data />
  <glossary_data />
</bwFrame>